@charset "utf-8";
/* ---------------------------------------------------------------------------------------------

　   MV

--------------------------------------------------------------------------------------------- */
#mv .slide_target {
  pointer-events: none;
}
#mv {
  position: relative;
}
.mv_copy {
  position: absolute;
  color: #fff;
  z-index: 10;
  letter-spacing: .2em;
}
.slider li img,
.slider02 li img {
  width: 100%;
}
.mv_copy_jp {
  position: absolute;
  z-index: 10;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: .2em;
}
.mv_copy_jp span {
  background: #fff;
  padding: .8em .1em;
  display: inline-block;
}
@media only screen and ( max-width : 991px ) {
  .mv_copy_jp {
    top: 60px;
  }
  .mv_copy {
    font-size: 6vw;
    right: 5vw;
    bottom: 2vw;
  }
}
@media only screen and ( max-width : 767px ) {
  .mv_copy {
    font-size: 8vw;
    right: 5vw;
    bottom: 5vw;
  }
  .mv_copy_jp {
    font-size: 17px;
    right: 16%;
  }
  .slider li img {
    max-height: 100vh;
  }
}

@media print, screen and ( min-width : 768px ) {
  .mv_copy_jp {
    font-size: 20px;
    right: 10%;
  }
  .slider li img,
  .slider02 li img {
    max-height: 100vh;
  }
}

@media print, screen and ( min-width : 992px ) {
  .mv_copy_jp {
    top: 80px;
  }
  .mv_copy {
    font-size: 55px;
    right: 80px;
    bottom: 50px;
  }
}



/* ---------------------------------------------------------------------------------------------

　   CONCEPT

--------------------------------------------------------------------------------------------- */
#concept {
  position: relative;
}
.concept_content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
#concept .container {
  height: 100%;
  display: flex;
}
#concept h2 {
  font-size: 19px;
}
#concept .concept_lead {
  margin-bottom: 1.2em;
  /*margin-top: 2.6em;*/
}
#concept p {
  line-height: 2.6em;
}
.concept_bg,.concept_bg img {
  width: 100%;
  max-height: 100vh;
}
@media only screen and ( max-width : 767px ) {
  #concept {
    /*padding-top: 60px;
    margin-top: -60px;*/
  }
  #concept .concept_lead {
    font-size: 13px;
  }
  .concept_inner {
    padding: 0 15px;
  }
  #concept .container {
    padding-top: 40%;
  }
  .concept_bg img {
    height: 100vh;
    object-position: bottom center;
  }
}

@media print, screen and ( min-width : 768px ) {
  #concept {
    color: #fff;
  }
  #concept .container {
    align-items: center;
  }
  #concept .concept_lead {
    font-size: 18px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   MODEL

--------------------------------------------------------------------------------------------- */
#series {
  position: relative;
  z-index: 11;
}
.model_sec {
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.model_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.model_content .container {
  height: 100%;
  display: flex;
}
.model_panel {
  background: #fff;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  position: relative;
  z-index: 11;
}
.model_panel .model_title {
  font-size: 12px;
}
.model_panel h2 {
  font-size: 23px;
  letter-spacing: .6em;
}
.model_panel h2 span {
  margin-right: -.6em;
}
#model_country .model_panel h2 {
  letter-spacing: .3em;
}
#model_country .model_panel h2 span {
  margin-right: -.3em;
}
.model_panel .model_more {
  font-size: 20px;
  letter-spacing: .2em;
  border-bottom: 1px solid #231815;
}

@media only screen and ( max-width : 767px ) {
  #series {
    padding-bottom: 60px;
    /*padding-top: 60px;
    margin-top: -60px;*/
  }
  .model_sec {
    z-index: 12;
  }
  .modal_model_bg img {
    /*height: calc(100vh - 120px);*/
  }
  .model_modal_text {
    min-height: 120px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: center;
  }
  .model_modal_text p {
    line-height: 1.8em;
  }
  .model_panel {
    width: 190px;
    height: 240px;
    padding: 30px 30px;
  }
  .model_modal {
    /*display: none;*/
  }
  .model_content .container {
    justify-content: center;
    padding-top: 12%;
  }
  .model_modal_pc {
    display: none;
  }
  #model .slider02 li img {
    object-position: bottom center;
  }
}

@media print, screen and ( min-width : 768px ) {
  .model_modal_sp {
    display: none;
  }
  .model_sec {
    margin-top: 30px;
    max-height: 100vh;
  }
  .model_content .container {
    align-items: center;
  }
  .model_modal {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .model_panel {
    width: 200px;
    height: 280px;
    padding: 30px 30px 50px;
  }
  .model_modal {
    transition: 1s;
    opacity: 0;
  }
  .model_panel:hover + .model_modal {
    opacity: 1;
  }
  .model_modal .model_modal_text {
    /*width: 440px;*/
  }
  #model_town .model_modal .model_modal_text {
    /*width: 500px;*/
  }
  .model_modal .model_modal_text span {
    padding: 8px 16px;
  }
  #model_city .model_modal_text {
    right: 30px;
    top: 12%;
  }
  #model_country .model_modal_text {
    left: 30px;
    bottom: 6%;
  }
  #model_town .model_modal_text {
    right: 30px;
    bottom: 6%;
  }
  .model_modal .model_modal_text {
    position: absolute;
    z-index: 2;
  }
  .model_modal .model_modal_text p {
    margin-bottom: 12px;
  }
  .model_modal .model_modal_text p:last-child {
    margin-bottom: 0;
  }
  .model_modal .model_modal_text p span {
    display: inline-block;
    /*background: rgba(35,24,21,.74);*/
    background: #fff;
    color: #231815;
    margin-bottom: -.2em;
    font-weight: bold;
    font-size: 15px;
  }
  /*#model_city .model_modal .model_modal_text p:first-child span {
    display: block;
  }
  #model_country .model_modal .model_modal_text p:nth-child(2) {
    margin-right: 20px;
  }
  #model_town .model_modal .model_modal_text p:first-child span {
    display: block;
  }
  #model_town .model_modal .model_modal_text p:nth-child(2) {
    margin-right: 20px;
  }*/
}

/* ---------------------------------------------------------------------------------------------

　   SPEC

--------------------------------------------------------------------------------------------- */
#spec {
  color: #727171;
  position: relative;
}
#spec .container {
  position: relative;
}
#spec h2 {
  letter-spacing: .2em;
  margin-bottom: .6em;
}
#spec ul {
  margin-bottom: 3em;
}
#spec li {
  border-bottom: 1px solid #dcdddd;
  padding: .5em 0 .5em 1em;
  position: relative;
  line-height: 1.8em
}
#spec li:before {
  content: "";
  position: absolute;
  width: .3em;
  height: .3em;
  background: #727171;
  border-radius: 50%;
  left: 0;
  top: 1.2em;
}
#spec li:last-child {
  border-bottom: none;
}
.spec_img picture {
  width: 50%;
}
#spec h3 {
  margin-bottom: .3em;
}
.price_num {
  font-size: 25px;
}
.price_num small {
  display: block;
}
@media only screen and ( max-width : 991px ) {
  .spec_img {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: 20px;
  }
}
@media only screen and ( max-width : 767px ) {
  #spec {
    padding: 40px 0px 70px;
    /*margin-top: -60px;*/
  }
  #spec h2 {
    font-size: 34px;
  }
  .price_num small {
    font-size: 12px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #spec {
    padding: 180px 0 300px;
  }
  #spec h2 {
    font-size: 45px;
  }
  .price_num small {
    font-size: 14px;
  }
}
@media print, screen and ( min-width : 992px ) {
  .spec_text {
    width: 34%;
    position: absolute;
    left: 30px;
  }
  .spec_img {
    margin-left: 44%;
    width : -webkit-calc(((( 100vw – 1050px ) / 2 ) + 525px ) - 44% );
    width: calc(((( 100vw – 1050px ) / 2 ) + 525px ) - 44% );
  }
}

/* ---------------------------------------------------------------------------------------------

　   LINEUP

--------------------------------------------------------------------------------------------- */
#lineup h2 {
  margin-bottom: 1em;
  letter-spacing: .2em;
}
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 90;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0;
}

.slick-prev:before,
.slick-next:before {
    content: "";
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}
.slick-prev:before {
  background: url(../images/arrowL.png) no-repeat center / 13px;
}
.slick-next:before {
  background: url(../images/arrowR.png) no-repeat center / 13px;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
.lineup__box {
  position: relative;
  margin-bottom: 20px;
}
.lineup__box:last-child {
  margin-bottom: 0;
}
.lineup_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 97;
}
.category {
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.category .category_name {
  letter-spacing: .5em;
  margin-right: -.5em;
}
.category .category_town {
  letter-spacing: .3em;
  margin-right: -.3em;
}
.category .category_country {
  letter-spacing: .1em;
  margin-right: -.1em;
}
.lineup_item_name {
  letter-spacing: .2em;
}
.lineup_item_price {
  text-align: right;
  letter-spacing: .2em;
}

.lineup_onlinestore {
  text-align: right;
  /*border-bottom: 1px solid #231815;*/
  display: inline-block;
}

/*241113変更*/
.lineup_onlinestore_link {
  position: relative;
}

.lineup_onlinestore_link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #231815;
  transition: .3s;
}
.lineup_onlinestore_link:hover {
  color: #727171;
}
.lineup_onlinestore_link:hover:after {
  width: 0;
}
.lineup_shoponly {
  text-align: right;
  position: relative;
  display: inline-block;
}

/*241113追加*/
.lineup_sizerange {
  font-size: 13px;
  margin-top: 5px;
}

.lineup_item_sole {
  font-size: 15px;
}


.slick-dots {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 10px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 8px;
    height: 8px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 8px;
    height: 8px;

    content: '';
    text-align: center;
    font-weight: bold;

    opacity: .25;
    background: #ccc;
    border-radius: 50%;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 7px;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #f4a600;
}


@media only screen and ( max-width : 767px ) {
  #lineup {
    padding: 30px 0 60px;
    /*margin-top: -60px;*/
  }
  #lineup .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  #lineup h2 {
    font-size: 34px;
  }
  .lineup_content {
    padding: 10px 15px;
  }
  .category {
    width: 50px;
    height: 50px;
    font-size: 9px;
    margin-right: 10px;
  }
  .category .category_country {
    letter-spacing: 0;
  }
  .lineup_item_name {
    font-size: 14px;
    width: calc(100% - (60px + 100px));
  }
  .lineup_item_price {
    width: 80px;
    font-size: 14px;
    margin-left: 10px;
  }
  .slick-prev:before,
  .slick-next:before {
    background-size: 8px;
  }
  .lineup_onlinestore,
  .lineup_shoponly {
    width: 90px;
    font-size: 12px;
    margin-left: 10px;
  }
  
  
  /*241113追加*/
  .lineup_sizerange {
    font-size: 7px;
  }
  
  .lineup_item_sole {
    font-size: 10px;
  }
  
}

@media only screen and ( max-width : 320px ) {
  .lineup_content {
    padding: 5px 10px;
  }
  .category {
    font-size: 9px;
  }
  .lineup_item_name {
    font-size: 12px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #lineup {
    padding: 60px 0 260px;
  }
  #lineup h2 {
    font-size: 45px;
    text-align: center;
  }
  .lineup_content {
    padding: 25px;
  }
  .category {
    width: 100px;
    height: 100px;
    font-size: 15px;
    margin-right: 50px;
  }
  .lineup_item_name {
    font-size: 25px;
    width: calc(100% - (150px + 200px));
  }
  .lineup_item_price {
    width: 150px;
    font-size: 25px;
    margin-left: 50px;
  }
  .lineup_onlinestore,
  .lineup_shoponly {
    max-width: 150px;
    font-size: 18px;
    margin-left: 50px;
  }
  .slick-dots {
    margin-top: 10px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   JOURNAL

--------------------------------------------------------------------------------------------- */
#journal a {
  display: block;
  position: relative;
  color: #fff;
}
#journal a .journal_readmore {
  position: absolute;
  z-index: 2;
  text-align: center;
}
#journal a .journal_readmore span {
  display: inline-block;
  position: relative;
  transition: .3s;
}
#journal a .journal_readmore span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  height: 1px;
  width: 100%;
  transition: .3s;
}
#journal a:hover .journal_readmore span:after {
  width: 0;
}
#journal a:hover .journal_readmore span {
  opacity: .6;
}
#journal a img {
  width: 100%;
}
@media only screen and ( max-width : 767px ) {
  #journal {
    margin-bottom: 60px;
  }
  #journal a .journal_readmore {
    font-size: 2.4vw;
    width: 60%;
    right: 4.5%;
    top: 35.5vw;
      text-align: right;
  }
}

@media print, screen and ( min-width : 768px ) {
  #journal {
    margin-bottom: 260px;
  }
  #journal a .journal_readmore {
    font-size: 1.3vw;
    width: 32.9%;
    right: 6.46%;
    top: 21vw;
    text-align: right;
  }
}

/* ---------------------------------------------------------------------------------------------

　   Shop list

--------------------------------------------------------------------------------------------- */
#shop_list #shop_list_inner {
  background: #ddddd7;
}
#shop_list h2 {
  letter-spacing: .2em;
  position: relative;
}
#shop_list h2:before {
  content: "";
  background: #fff;
  position: absolute;
  width: 2000%;
  left: -2000%;
  top: 0;
  height: 100%;
}
#shop_list h2 span {
  display: inline-block;
  background: #fff;
  padding: .3em 0;
}
.accordion__box {
  margin-bottom: 10px;
}
.accordion__box .accordion_header {
  background-color: #fff;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
  letter-spacing: .3em;
}
.accordion__box .accordion_header:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: .3s;
  width: 24px;
  height: 13px;
  background: url(../images/arrow.png) no-repeat center / 100%;
}
.accordion__box .accordion_header.open:after {
  transform: rotate(180deg) translateY(-50%);
  margin-top: -12px;
}

.accordion__box .accordion_inner {
  display: none;
  background: #fff;
}

.accordion__box li {
  letter-spacing: .1em;
  margin-bottom: .5em;
}
.accordion__box li a {
  display: inline-block;
  position: relative;
  padding-right: 26px;
  text-decoration: underline;
}
.accordion__box li a:hover {
  color: #727171;
  text-decoration: none;
}

@media only screen and ( max-width : 767px ) {
  #shop_list {
    /*padding-top: 60px;*/
    /*margin-top: -60px;*/
  }
  #shop_list_inner {
    padding: 0 0 50px;
  }
  #shop_list h2 {
    font-size: 34px;
    margin-bottom: 50px;
  }
  #shop_list h2 span {
    padding-right: 30px;
  }
  .accordion__box .accordion_header {
    font-size: 15px;
    padding: 20px 40px 20px 20px;
  }
  .accordion__box .accordion_header:after {
    right: 15px;
    width: 18px;
    height: 10px;
  }
  .accordion__box .accordion_inner {
    padding: 10px 20px 20px;
    font-size: 14px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #shop_list #shop_list_inner {
    padding-bottom: 100px;
  }
  #shop_list h2 {
    font-size: 45px;
    margin-bottom: 90px;
  }
  #shop_list h2 span {
    padding-right: 100px;
  }
  .accordion__box .accordion_header {
    font-size: 17px;
    padding: 20px 80px 20px 40px;
  }
  .accordion__box .accordion_header:after {
    right: 30px;
  }
  .accordion__box .accordion_inner {
    padding: 10px 40px 20px;
    font-size: 16px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   GALLERY

--------------------------------------------------------------------------------------------- */
#gallery a {
  display: block;
}
@media only screen and ( max-width : 767px ) {
  #gallery {
    margin-top: 50px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #gallery {
    margin-top: 200px;
  }
}

